Subject: [bug#62666] [PATCH v3] gnu: Add aflplusplus.

From: Denis 'GNUtoo' Carikli <[email-masked]>
Date: Wed, 24 Jan 2024 01:09:45 +0100

On Mon,  8 Jan 2024 16:19:00 +0800
Hilton Chain <[email-masked]> wrote:
> Hi Denis,
Hi,

> Aplogies for the long delay...
> 
> I have adjusted the phases for proper cross-compilation support and
> updated the package to the latest version.
> 
> I'm sending out v3 mainly for QA purpose, I'll push it if there's no
> further issue.
> 
> Thanks

Thanks a lot for improving this patch.

I've a question though: in the mumi instance
(https://issues.guix.gnu.org/62666) it still says QA Unknown.

Do I need to do something on my side?

Denis.